menatwork/backend-language-switcher

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Switch between pages and their translated siblings

1.2.0 2016-08-04 14:35 UTC

This package is auto-updated.

Last update: 2021-10-04 14:30:03 UTC